local fn = _gn(0x159B7318403A1CD8)
--- Sets the global radio signal level, lower value will cause radio static.
-- Used only a handful of times in scripts.
-- @param signalLevel Radio signal level.
function Global.SetGlobalRadioSignalLevel(signalLevel)
	return fn(signalLevel)
end
